/* Clean file for your awesome overrides, enable in the info file to use. */

/* html body reset */
html, body {
  height: 100%;
}

/* image reset */
img {
  width:100%;
  height:auto;
}

/* remove header content borders */
#branding {
  margin-top: 10px 0 18px 0;
}
#logo {
  margin-top:-20px;
}
#header-wrapper {
  border-bottom:none; /*removes a 1px white space*/
}
#content-wrapper {
  height:100%;
  border-top:none; /*removes a 1px white space*/
}

/**************
  MENU STYLES 
***************/
/*Main Menu*/
#block-menu-block-1 {
  height: 48px;
  display: inline-block;
  margin:-10px 0 0 -40px;
}
/*removes bullets from list*/
#block-menu-block-1 ul.menu li.expanded, ul.menu li.leaf, ul.menu li.collapsed {
  list-style-image: none;
  list-style-type: none;
}
#block-menu-block-1 li, #block-menu-block-1:active .active {
  float: left;
  position: relative;
  margin: 0 0 4px;
  height: 44px;
  color: #595959;
  text-shadow: 0 1px white;
  background-color: rgba(0, 0, 0, 0.05);
  border: 1px solid;
  border-color: #cfcfcf #d6d6d6 #c8c8c8;
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.25));
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.25));
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.25));
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.25));
  -webkit-box-shadow: inset 0 1px white, inset 0 0 0 1px rgba(255, 255, 255, 0.7), 0 2px #dadada, 0 3px #c4c4c4, 0 4px 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px white, inset 0 0 0 1px rgba(255, 255, 255, 0.7), 0 2px #dadada, 0 3px #c4c4c4, 0 4px 3px rgba(0, 0, 0, 0.1);
}
#block-menu-block-1 li:hover {
  color: #003f95;
  text-shadow: 0 1px white, 0 0 20px white;
}
#block-menu-block-1 li.active,
#block-menu-block-1 .active:active,
#block-menu-block-1 li:active {
  z-index: 2;
  margin: 4px 0 0;
  height: 43px;
  color: #404040;
  background: transparent;
  border-color: #ccc;
  border-width: 1px 0;
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.04), rgba(0, 0, 0, 0));
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.04), rgba(0, 0, 0, 0));
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.04), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.04), rgba(0, 0, 0, 0));
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.35), inset 0 -1px 1px rgba(0, 0, 0, 0.05), 1px 0 rgba(0, 0, 0, 0.05), -1px 0 rgba(0, 0, 0, 0.05), 0 1px rgba(255, 255, 255, 0.4);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.35), inset 0 -1px 1px rgba(0, 0, 0, 0.05), 1px 0 rgba(0, 0, 0, 0.05), -1px 0 rgba(0, 0, 0, 0.05), 0 1px rgba(255, 255, 255, 0.4);
}
#block-menu-block-1 li:active {
  z-index: 3;
}
#block-menu-block-1 li:first-child {
  border-left-width: 1px !important;
  border-left-color: #c6c6c6;
  border-radius: 5px 0 0 5px;
}
#block-menu-block-1 li:last-child {
  border-right-width: 1px !important;
  border-right-color: #c6c6c6;
  border-radius: 0 5px 5px 0;
}
#block-menu-block-1 li + li, #block-menu-block-1:active > .active + li, #block-menu-block-1:active > li + .active {
  border-left-width: 0;
}
#block-menu-block-1 .active + li,
#block-menu-block-1 .active:active + li,
#block-menu-block-1 li:active + li,
#block-menu-block-1 li:active + .active {
  border-left-width: 1px;
}
#block-menu-block-1 li a {
  display: block;
  position: relative;
  line-height: 44px;
  padding: 0 20px;
  font-size: 14px;
  font-weight: bold;
  color: inherit;
  text-decoration: none;
  outline: 0;
}
#block-menu-block-1 li a:before {
  content: attr(title);
  position: absolute;
  top: 1px;
  left: 20px;
  color: rgba(255, 255, 255, 0.4);
  text-shadow: none;
}

/* Legal Menu */
/* removes bullets from list*/
.pane-menu-menu-menu-legal li {
  list-style:none !important;
}
/* font styling for a tags */
.pane-menu-menu-menu-legal a {
  color:#000000;
  font-size:1.1em;
}
/* 'active' a tag style */
.pane-menu-menu-menu-legal .active-trail {
  color:#003f95;
  font-size:1.1em;
  font-weight:bold;
}
/* 'hover' a tag style */
.pane-menu-menu-menu-legal a:hover {
  color:#003f95;
  font-size:1.1em;
  font-weight:bold;
}

/*******************
  SLIDESHOW STYLES
********************/
/* Front Page Slideshow */
.slideshow_front_page-block1 .views-field-body p {
  margin:0;
  position:absolute;
  bottom:8px;
  left:8px;
  color:#fff;
  z-index:50;
  font-size:3.8vmin;
  background-color:#888888;
  opacity:.8;
  padding:0 8px 0 8px; 
  border-radius:6px;
  font-weight:bold;
}
.slideshow_front_page-block1 .views-field-body p a {
  color:#0000ff;
}
.slideshow_front_page-block1 .views-field-body p a:hover {
  color:#ff151c;
  font-weight:bold;
}

/* container for front page slideshow margin adjustment */
.pane-views-slideshow-front-page-block {
  margin-top:-63px;
}

/* Landing Pages Slideshow margin adjustment */
.views-field-field-slides-57-descend-images,
.views-field-field-slides-car-chase-images,
.views-field-field-slides-light-dodger-images,
.views-field-field-slides-hemi-piston-images,
.views-field-field-slides-big-rag-top-images,
.views-field-field-slides-renaissance-race-im,
.views-field-field-slides-tj-images {
  margin-top:-63px;
}

/***********************************
  LANDING PAGES COVER IMAGE STYLES
************************************/
/* container margin adjustment for page cover image */
#mini-panel-cover_57_descending_page,
#mini-panel-cover_car_chase_page,
#mini-panel-cover_light_dodger_page,
#mini-panel-cover_hemi_piston_lamps_page,
#mini-panel-cover_big_rag_top_page,
#mini-panel-cover_renaissance_race_page,
#mini-panel-cover_books_catalog_page,
#mini-panel-cover_about_page,
#mini-panel-cover_careers_page,
#mini-panel-book_main_scaling_up,
#mini-panel-book_main_carving_foam,
#mini-panel-book_art_savvy,
#mini-panel-book_main_over_heads,
#mini-panel-book_main_stone_coating,
#mini-panel-reliefs_top {
  margin-top:-63px;
}

/***********************************
  GALLERY PAGE ELEMENT STYLES
************************************/
#mini-panel-gallery_57_descending {
  min-width:249px;
}

/***********************************
  LANDING PAGES ELEMENT STYLES
************************************/
/* Element Front page styles */
#mini-panel-element_front_1 h3,		/* Element Front-1 */
#mini-panel-element_front_2 h3,		/* Element Front-2 */
#mini-panel-element_front_3 h3,		/* Element Front-3 */
#mini-panel-element_front_4 h3 {	/* Element Front-4 */
  color:#003f95; 
  font-style:italic;
}
#mini-panel-element_front_1 p,		/* Element Front-1 */
#mini-panel-element_front_2 p,		/* Element Front-2 */
#mini-panel-element_front_3 p,		/* Element Front-3 */
#mini-panel-element_front_4 p {		/* Element Front-4 */
  clear:left;
}
#mini-panel-element_front_1 img,	/* Element Front-1 */
#mini-panel-element_front_2 img,	/* Element Front-2 */
#mini-panel-element_front_3 img,	/* Element Front-3 */
#mini-panel-element_front_4 img {	/* Element Front-4 */
  float:left;
  margin:0 10px 5px 0;
  width:70px;
  height:75px;
  -webkit-border-radius: 6px; /* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -moz-border-radius: 6px; /* Firefox 1-3.6 */ 
  border-radius: 6px; /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
}

/* Element SEO page styles */
#mini-panel-element_seo_1 h3,		/* Element SEO-1 */
#mini-panel-element_seo_2 h3,		/* Element SEO-2 */
#mini-panel-element_seo_3 h3,		/* Element SEO-3 */
#mini-panel-element_seo_4 h3,		/* Element SEO-4 */
#mini-panel-element_seo_5 h3,		/* Element SEO-5 */
#mini-panel-element_seo_6 h3,		/* Element SEO-6 */
#mini-panel-element_seo_7 h3,		/* Element SEO-7 */
#mini-panel-element_seo_8 h3 {		/* Element SEO-8 */
  color:#003f95; 
  font-style:italic;
}
#mini-panel-element_seo_1 p,		/* Element SEO-1 */
#mini-panel-element_seo_2 p,		/* Element SEO-2 */
#mini-panel-element_seo_3 p,		/* Element SEO-3 */
#mini-panel-element_seo_4 p,		/* Element SEO-4 */
#mini-panel-element_seo_5 p,		/* Element SEO-5 */
#mini-panel-element_seo_6 p,		/* Element SEO-6 */
#mini-panel-element_seo_7 p,		/* Element SEO-7 */
#mini-panel-element_seo_8 p {		/* Element SEO-8 */
  clear:left;
}
#mini-panel-element_seo_1 img,		/* Element SEO-1 */
#mini-panel-element_seo_2 img,		/* Element SEO-2 */
#mini-panel-element_seo_3 img,		/* Element SEO-3 */
#mini-panel-element_seo_4 img,		/* Element SEO-4 */
#mini-panel-element_seo_5 img,		/* Element SEO-5 */
#mini-panel-element_seo_6 img,		/* Element SEO-6 */
#mini-panel-element_seo_7 img,		/* Element SEO-7 */
#mini-panel-element_seo_8 img {		/* Element SEO-8 */
  float:left;
  margin:0 10px 5px 0;
  width:67px;
  height:67px;
  -webkit-border-radius: 4px; /* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -moz-border-radius: 4px; /* Firefox 1-3.6 */ 
  border-radius: 4px; /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
}

/****************
  FOOTER STYLES
*****************/
/* footer panel styles */
.panel-col-twenty-five {
  margin:0;
  padding:0;
}
.panel-col-twenty-five a {
  color:#000000;
  font-weight:500;
}
.panel-col-twenty-five a:hover {
  color:#003f95;
  font-weight:bold;
}



